<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title> 
        <link rel="shortcut icon" href="{{ asset('favicon.ico') }}?v=2" type="image/x-icon" />
        {% block stylesheets %} 
			<link href="{{ asset('bootstrap/4.5.2/css/bootstrap.min.css') }}" rel="stylesheet"/>
			<link href="{{ asset('fontawesome-free/css/all.min.css') }}" rel="stylesheet"/>
            <link href="{{ asset('jquery-ui-1.12.1.custom/jquery-ui.min.css') }}" rel="stylesheet"/     > 

        {% endblock %}

    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
			<script src="{{ asset('jquery/3.5.1/jquery-3.5.1.min.js') }}"></script>
			<script src="{{ asset('popper.js/1.16.1/dist/umd/popper.min.js') }}"></script>
			<script src="{{ asset('bootstrap/4.5.2/js/bootstrap.min.js') }}"></script> 
			<script src="{{ asset('fontawesome-free/js/all.min.js') }}"></script>
            <script src="{{ asset('jquery-ui-1.12.1.custom/jquery-ui.min.js') }}"></script>
        {% endblock %}
    </body>
</html>
